Subject: OSPF MIB support for multiple OSPF processes

From: Roy Jose <[email-masked]>
Date: Mon, 20 Jan 2003 21:30:51 +0530

Hi,

Rfc1850 doesn't talk about what to be done regarding the retrieval(GET) of
MIB values when multiple OSPF processes exist on a router. Out first
impression is to return details about all the processes. The problem is
while selecting values for MIB objects like
ospfRouterId,ospfAreaBdrRtrStatus, ospfASBdrRtrStatus etc. They may differ
in separate processes. The Qn is, can we really support multiple processes
with rfc1850?

Thanks,
Roy